/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0 auto; padding: 0;max-width:100%;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0 auto 60px; background: #fff; position: relative;zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}

.flex-caption {background: rgba(55,30,02,.5); padding:2em;position:absolute;bottom:0; width:100%;}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; background: url(images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -20px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #fff; background: rgba(255,255,255,0.5); cursor: pointer; text-indent: -9999px; -webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);}
.flex-control-paging li a:hover { background: #e99933; background: rgba(233,153,51,0.7); }
.flex-control-paging li a.flex-active { background: #e99933; background: rgba(233,153,51,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 960px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
  .flex-caption {font-size:0.8em;padding:5px;}
}




#topTab {
width:100%;
display:none;
background-color:#373738;
border-bottom:1px solid #666;


}
#topTab a:link, #topTab a:visited {

color:#fff;
}
#topTabCenter {
width:960px;
background-color:#373738;
margin:0 auto;
padding:20px 0;
}

#topTabReveal {
width:77px;
height:17px;
float:right;
padding:0;
margin:0;
overflow:hidden;
}
#topTabReveal a:link, #topTabReveal a:visited {
width:77px;
height:17px;
color:#fff;
}

/*
----------------------------------------------------------------------------------------------------*/



#slider {
width:100%;
max-height:300px;

}

.flexslider {margin-bottom:25px;}

.slide{overflow:hidden;position:relative;}

.image{position:relative;float:left;z-index:50;width:100%;clear:none;}

.image img{max-width:960px;width:100%;}

.content {
float:left;text-align:left;position:absolute;z-index:990;width:38.6666857%;padding:2% 0 0 35%;
}

#slider h3, #slider h4, #slider h5, #slider h6, #slider p {

	margin:0;

}

#slider h3{
color:#fff;
font-size:60px;
display:block;width:100%;

line-height:1em;
}
#slider h4{
color:#f5c12f;
font-size:35px;
display:block;width:100%;

line-height:1em;
}
#slider h5{
color:#fff;
font-size:24px;
display:block;width:100%;

line-height:1em;
}
#slider h6{
color:#fff;
font-size:24px;
display:block;width:100%;

line-height:1em;
}
#slider p{
color:#fff;
padding-top:10px;
display:block;width:100%;

font-size:85%;
line-height:1em;
}


#slide6 h3{
color:#e51b23;
font-size:39px;

}

#slide6 .content {
width:43.6666857%;padding:2% 0 0 25%;
}


#slide6 h4{
color:#494949;
font-size:22px;
}
#slide6 h6{
color:#494949;
font-size:18px;
line-height:1.2em;
}
#slide6 p{
color:#494949;
padding-top:10px;
line-height:1.2em;
}


#slide1{display:block}


#offers {
position:absolute;
top: 85%;
right: 3%;
z-index:102;
float:right;
width:170px;
}



/*
----------------------------------------------------------------------------------------------------*/